.text-white {
  color: white;
}

.info-label {
  font-weight: 600;
}

.footer-icons svg {
  fill: white;
  width: 23px !important;
  height: 23px !important;
}

.footer-comparison {
  background-color: rgba(255, 255, 255, 0.12);
  border-radius: 6px;
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.05);
}

#footer-new p {
  padding: 5px 0 !important;
}

#footer-new a {
  border-radius: 4px;
  padding: 5px !important;
  color: white !important;
  cursor: pointer;
  text-decoration: none !important;
  transition: all 0.15s ease-in;
}

#footer-new a:hover {
  background-color: rgba(255, 255, 255, 0.3) !important;
  color: white !important;
  font-weight: 500;
}

.acct {
  border: none;
  background-color: #fff;
  padding: 10px 30px;
  margin-bottom: 30px;
  border-radius: 10px;
  box-shadow: 0 0 10px #333;
}

.title {
  color: #565656;
  font-weight: 300;
  font-size: 30px;
}

.subtitle {
  font-size: 25px;
  color: #fff;
}

#top-menu a {
  color: #fff;
  text-shadow: none;
}

.inner {
  padding: 10px;
}

@media only screen and (max-width: 767px) {
  .title {
    font-size: 30px;
  }

  .subtitle {
    font-size: 18px;
  }

  .inner {
    padding-top: 0;
  }
}

.box-container {
  padding: 2rem;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

.mepr-submit {
  width: 300px;
  margin: 0 auto;
  float: none;
  display: block;
  padding: 20px 40px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;

  /* .btn */
  border: none;
  background-color: #33c4b6;
  background-image: none;
  color: #fff;
}

.mepr_mepr_atticus, .mepr_mepr_affiliate_id {
  display: none;
}

.mepr_price_cell_label {
  font-weight: 700;
}

#upgrade-wrapper .mepr_price {
  margin-bottom: 1.5rem;
}

.brush_upgradable-plan-list {
  width: 100%;
  padding: 10px;
  border-radius: 4px;
}

.mp_wrapper .mp-form-row label[for=mpgft-signup-gift-checkbox1] {
  opacity: 0 !important;
}

.cursor-pointer {
  cursor: pointer;
}

.fill-white svg {
  fill: white;  
}